Перейти к содержанию
dess81

Обновить с версии 0.1.7 до версии 1.5.5.1.2

Рекомендуемые сообщения

Нужно обновить Ocstore с версии 0.1.7 до версии 1.5.5.1.2.
Сайт: www.fed-stom.ru.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

В понятие Обновление не входит перенос дизайна и адаптация старых сторонних(дополнительно установленных) модулей.Если этот вопрос не вызывает удивлений,то обращайтесь,обновлю до любой версии,хоть до самой последней 2.1.0.2

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Перенесу "дизайн" с товарами на 1.5.5.1.2.

6000 рублей.

За специфические модули отдельно оплата.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×